package com.goafanti.report.bo;

public class SomeTimeMarketingBo {
		private String id;
		private String name;
		private String departmentId;
		private String departmentManagerName;
		private String departmentName;
		private String roleName;
		private String countVisitNo;
		private String countTelNo;
		private String countFollowNo;
		private String dayAVG;
		public String getId() {
			return id;
		}
		public void setId(String id) {
			this.id = id;
		}
		public String getName() {
			return name;
		}
		public void setName(String name) {
			this.name = name;
		}
		public String getDepartmentName() {
			return departmentName;
		}
		public void setDepartmentName(String departmentName) {
			this.departmentName = departmentName;
		}
		public String getRoleName() {
			return roleName;
		}
		public void setRoleName(String roleName) {
			this.roleName = roleName;
		}
		public String getCountVisitNo() {
			if(null==countVisitNo)return "0";
			return countVisitNo;
		}
		public void setCountVisitNo(String countVisitNo) {
			this.countVisitNo = countVisitNo;
		}
		public String getCountTelNo() {
			if(null==countTelNo)return "0";
			return countTelNo;
		}
		public void setCountTelNo(String countTelNo) {
			this.countTelNo = countTelNo;
		}
		public String getCountFollowNo() {
			if(null==countFollowNo)return "0";
			return countFollowNo;
		}
		public void setCountFollowNo(String countFollowNo) {
			this.countFollowNo = countFollowNo;
		}
		public String getDepartmentId() {
			return departmentId;
		}
		public void setDepartmentId(String departmentId) {
			this.departmentId = departmentId;
		}
		public String getDepartmentManagerName() {
			return departmentManagerName;
		}
		public void setDepartmentManagerName(String departmentManagerName) {
			this.departmentManagerName = departmentManagerName;
		}
		public String getDayAVG() {
			if (null==dayAVG)return "0";
			return dayAVG;
		}
		public void setDayAVG(String dayAVG) {
			this.dayAVG = dayAVG;
		}
		
}
